<?xml version="1.0" encoding="UTF-8"?>
<Reader version="12.1.2.0000" lastdate="2022//05//30" language="it-IT" publisher="Foxit">
<Font>
<PreFont FaceName="Segoe UI" Charset="0"/>
</Font>
<Dialogs>
<Dialog id="101" text="Messaggio aperto" left="0" top="0" width="629" height="480"/>
<Dialog id="102" text="Scarica file" left="0" top="0" width="592" height="275">
<dlgitem id="1028" text="Nome file:" left="21" top="47" width="88" height="15"/>
<dlgitem id="1034" text="" left="114" top="39" width="422" height="26"/>
<dlgitem id="1027" text="Cartella:" left="33" top="99" width="75" height="15"/>
<dlgitem id="1035" text="" left="114" top="94" width="320" height="26"/>
<dlgitem id="1036" text="Sfoglia" left="445" top="94" width="91" height="26"/>
<dlgitem id="1025" text="Apri" left="229" top="161" width="91" height="26"/>
<dlgitem id="1033" text="Salva" left="338" top="161" width="91" height="26"/>
<dlgitem id="2" text="Annulla" left="445" top="161" width="91" height="26"/>
</Dialog>
<Dialog id="103" text="Elenco download" left="0" top="0" width="489" height="470">
<dlgitem id="1037" text="OK" left="373" top="392" width="88" height="26"/>
<dlgitem id="1040" text="Cancella tutto" left="240" top="392" width="88" height="26"/>
<dlgitem id="1039" text="" left="12" top="13" width="448" height="358"/>
<dlgitem id="1024" text="Statico" left="128" top="242" width="226" height="15"/>
</Dialog>
<Dialog id="104" text="Posizione documento" left="0" top="0" width="748" height="605"/>
<Dialog id="105" text="Pubblica notifica aggiornamento" left="0" top="0" width="650" height="510"/>
<Dialog id="106" left="0" top="0" width="553" height="488">
<dlgitem id="1016" text="Utilizza formato ConnectedPDF" left="0" top="24" width="536" height="101"/>
<dlgitem id="1009" text="Salva automaticamente i file PDF nel formato ConnectedPDF (inclusi quelli creati dai plug-in) solo quando si è eseguito l&apos;accesso " left="9" top="45" width="522" height="34"/>
<dlgitem id="1003" text="Converti automaticamente i file di Office in ConnectedPDF durante la conversione in PDF tramite il componente aggiuntivo di Office" left="9" top="79" width="522" height="34"/>
<dlgitem id="1017" text="Come visualizzare le pagine Web" left="0" top="137" width="536" height="86"/>
<dlgitem id="1013" text="Apri pagina Web in Foxit PDF Editor (aggiorna a IE10 o versione successiva)" left="9" top="163" width="502" height="19"/>
<dlgitem id="1014" text="Apri pagina Web nel browser predefinito" left="9" top="191" width="285" height="19"/>
<dlgitem id="1020" text="Autorizzazioni predefinite" left="0" top="234" width="534" height="103"/>
<dlgitem id="1021" text="Consenti agli utenti di eseguire queste funzioni con documenti cPDF creati da me:" left="18" top="268" width="457" height="15"/>
<dlgitem id="1018" text="Registra nuova versione" left="16" top="296" width="158" height="19"/>
<dlgitem id="1019" text="Avvia revisione collegata" left="193" top="300" width="163" height="19"/>
</Dialog>
<Dialog id="107" text="Foxit PDF Editor" left="0" top="0" width="504" height="393">
<dlgitem id="1" text="OK" left="292" top="315" width="88" height="26"/>
<dlgitem id="2" text="Annulla" left="387" top="315" width="88" height="26"/>
<dlgitem id="1010" text="" left="12" top="26" width="462" height="56"/>
<dlgitem id="1011" text="Statico" left="25" top="84" width="193" height="135"/>
<dlgitem id="1012" text="Statico" left="270" top="84" width="193" height="135"/>
<dlgitem id="1013" text="Scheda" left="96" top="242" width="68" height="19"/>
<dlgitem id="1014" text="Browser" left="331" top="242" width="72" height="19"/>
<dlgitem id="1015" text="Ricorda l&apos;impostazione e non visualizzare più questo messaggio" left="25" top="287" width="366" height="19"/>
</Dialog>
<Dialog id="134" text="Foxit PDF Editor" left="0" top="0" width="685" height="191">
<dlgitem id="1" text="Clona" left="485" top="113" width="84" height="26"/>
<dlgitem id="2" text="Annulla" left="572" top="113" width="84" height="26"/>
<dlgitem id="2118" text="Non è possibile avviare la revisione di questo documento perché non dispone di proprietario. Fare clic su Clona per creare un nuovo documento cPDF, quindi avviare la revisione. " left="82" top="34" width="572" height="56"/>
</Dialog>
<Dialog id="137" left="0" top="0" width="338" height="499"/>
</Dialogs>
<Strings>
<string id="2000" text="Connetti"/>
<string id="2001" text="Crea ConnectedPDF"/>
<string id="2002" text="Converti in cPDF"/>
<string id="2003" text="Clona documento"/>
<string id="2004" text="Converte i documenti in ConnectedPDF per attivare la protezione, la traccia e molte altre funzionalità"/>
<string id="2005" text="Clona il documento corrente in modo da creare un nuovo documento cPDF con una cronologia vuota"/>
<string id="2006" text="Homepage del documento"/>
<string id="2007" text="Homepage del documento"/>
<string id="2008" text="Apre la homepage del documento"/>
<string id="2009" text="Il servizio ConnectedPDF non è in esecuzione. L&apos;applicazione verrà riavviata per ripristinare il servizio."/>
<string id="2010" text="Localizzatore documento"/>
<string id="2011" text="_clonato"/>
<string id="2012" text="Modificare la modalità di visualizzazione delle pagine Web di ConnectedPDF? L&apos;impostazione corrente prevede l&apos;apertura con %s. È possibile modificarla da File&gt; Preferenze&gt; ConnectedPDF. (Eseguire l&apos;aggiornamento a IE10 o versione successiva)"/>
<string id="2013" text="Effettuare l&apos;accesso."/>
<string id="2014" text=", oppure fare clic su &quot;Collegamento copia&quot; per visualizzare il collegamento per il download della versione più recente."/>
<string id="2015" text="Impossibile clonare questo documento ConnectedPDF. Provare di nuovo."/>
<string id="2016" text="Il documento ConnectedPDF è stato clonato correttamente."/>
<string id="2017" text="Homepage personale"/>
<string id="2018" text="Apre la homepage personale di ConnectedPDF."/>
<string id="2019" text="Le informazioni di accesso non sono valide. Accedere di nuovo."/>
<string id="2020" text="Segno di notifica aggiunto correttamente."/>
<string id="2021" text="Aggiunge un segno di notifica a questo documento"/>
<string id="2022" text="È attualmente in corso l&apos;inizializzazione del server ConnectedPDF. Riprovare più tardi."/>
<string id="2023" text="Impossibile inizializzare il server ConnectedPDF. Riavviare l&apos;applicazione e riprovare."/>
<string id="2024" text="Informazioni sul documento"/>
<string id="2025" text="Cronologia della versione"/>
<string id="2026" text="Cronologia della versione"/>
<string id="2027" text="Visualizza la cronologia delle versioni di questo documento"/>
<string id="2028" text="Persone correlate"/>
<string id="2029" text="Persone correlate"/>
<string id="2030" text="Mostra le persone che hanno visualizzato o modificato questo documento"/>
<string id="2031" text="Homepage di %s"/>
<string id="2032" text="La homepage del documento non è disponibile se non si è collegati. Verrà chiusa."/>
<string id="2033" text="Carica file"/>
<string id="2034" text="Aggiungi segno di notifica"/>
<string id="2035" text="Il server ConnectedPDF è attualmente in fase di inizializzazione."/>
<string id="2036" text="Aggiunge un segno di notifica a questo documento"/>
<string id="2037" text="Nascondi"/>
<string id="2038" text="Dashboard"/>
<string id="2039" text="Dashboard"/>
<string id="2040" text="Errore: l&apos;ID del documento è vuoto."/>
<string id="2041" text="Apri notifiche"/>
<string id="2042" text="Errore: l&apos;ID del documento non esiste nel server."/>
<string id="2043" text="Questo documento è stato già contrassegnato dal suo proprietario."/>
<string id="2044" text="Questo file è stato aggiornato. Contattare [%s] per ottenere una copia della versione più recente oppure fare clic su &quot;Copia collegamento&quot; per copiare il collegamento per il download della versione più recente negli Appunti."/>
<string id="2045" text="Salvare il file prima di registrare una nuova versione. Salvarlo adesso?"/>
<string id="2046" text="Copia collegamento"/>
<string id="2047" text="Quando si clona un documento, viene creato un nuovo documento ConnectedPDF con la rispettiva homepage. La clonazione non modifica il contenuto del documento. Continuare?"/>
<string id="2048" text="Ottieni documento cPDF."/>
<string id="2049" text="Registra nuova versione"/>
<string id="2050" text="Registra nuova versione"/>
<string id="2051" text="Registra una nuova versione ConnectedPDF del file corrente e invia notifiche di aggiornamento agli utenti"/>
<string id="2052" text="ConnectedPDF"/>
<string id="2053" text="Revisione collegata"/>
<string id="2054" text="Fine"/>
<string id="2055" text="Avvia revisione"/>
<string id="2056" text="Avvia una revisione collegata, consentendo la condivisione automatica delle annotazioni tra utenti"/>
<string id="2057" text="Avvia"/>
<string id="2058" text="Partecipa"/>
<string id="2059" text="Impostazione"/>
<string id="2060" text="Impossibile connettersi al server locale."/>
<string id="2061" text="Lascia"/>
<string id="2062" text="Termina"/>
<string id="2063" text="Termina la revisione collegata di questo documento."/>
<string id="2064" text="Partecipa"/>
<string id="2065" text="Consente di partecipare a una revisione collegata con altre persone, permettendo la sincronizzazione automatica di tutti i commenti"/>
<string id="2066" text="Lascia"/>
<string id="2067" text="Consente di abbandonare la revisione collegata e interrompe la condivisione dei commenti con gli altri revisori"/>
<string id="2068" text="Esercitazioni guidate"/>
<string id="2069" text="Esercitazioni guidate"/>
<string id="2070" text="Ulteriori informazioni su ConnectedPDF"/>
<string id="2071" text="L&apos;e-mail è stata inviata correttamente."/>
<string id="2072" text="Invia e-mail"/>
<string id="2073" text="Non visualizzare più"/>
<string id="2074" text="FPCSDK.dll non è disponibile. Reinstallare %s."/>
<string id="2075" text="Fare clic per visualizzare ulteriori informazioni sulla revisione collegata nella home page del documento"/>
<string id="2076" text="Il servizio Foxit ConnectedPDF non è in grado di individuare il file %s%[1] richiesto da %s%[2]. È possibile che sia stato spostato o eliminato. È possibile cercare manualmente l&apos;archiviazione del file e inviarlo a %s%[3]."/>
<string id="2077" text="Apri pagina Web in %s (aggiorna a IE10 o successive)"/>
<string id="2078" text="Apri pagina Web in %s (aggiorna a IE10 o successive)"/>
<string id="2079" text="Il plug-in del browser utilizzato per visualizzare le pagine Web nell&apos;applicazione è disattivato. Attivarlo e riprovare."/>
<string id="2080" text="Scarica"/>
<string id="2081" text="Non si dispone dell&apos;autorizzazione per registrare una nuova versione del documento corrente. Contattare il proprietario del documento (%s) per modificare le impostazioni in Homepage del documento &gt; Autorizzazioni &gt; Autorizzazioni opzione documento."/>
<string id="2082" text="Non si dispone dell&apos;autorizzazione per registrare una nuova versione del documento corrente."/>
<string id="2083" text="Configura messaggio aperto"/>
<string id="2084" text="Configura messaggio aperto"/>
<string id="2085" text="Fare clic per configurare o richiamare il messaggio aperto, che verrà ricevuto all&apos;apertura del documento da parte dei visualizzatori."/>
<string id="2086" text="La proprietà di questo documento è stata modificata in altro. Impossibile configurare ora il messaggio aperto."/>
<string id="2087" text="Messaggio aperto"/>
<string id="2088" text="Notifica di aggiornamento"/>
<string id="2089" text="LocalService.dll non disponibile. Reinstallare %s."/>
<string id="2090" text="È già stato scaricato un file con lo stesso nome: cambiare il nome del file o scegliere un&apos;altra cartella. "/>
<string id="2091" text="Scarica file"/>
<string id="2092" text="&amp;Nome file:"/>
<string id="2093" text="&amp;Cartella:"/>
<string id="2094" text="Apri"/>
<string id="2095" text="Salva"/>
<string id="2096" text="Annulla"/>
<string id="2097" text="Sfoglia"/>
<string id="2098" text="Elenco download"/>
<string id="2099" text="Operazione completata"/>
<string id="2100" text="Non avviato"/>
<string id="2101" text="Apri"/>
<string id="2102" text="File non trovato. Accertarsi che il file non sia stato spostato, rinominato o eliminato. "/>
<string id="2103" text="Cancella tutto"/>
<string id="2104" text="OK"/>
<string id="2105" text="Per utilizzare questa funzionalità è necessario il plug-in &quot;Gestione account Foxit&quot;. Verificare che il plug-in sia installato e abilitato, quindi riprovare."/>
<string id="2106" text="Sono presenti attività di download non completate. Continuare?"/>
<string id="2107" text="Nessuna risposta dal server ConnectedPDF. Riprovare a breve o contattare l&apos;assistenza di Foxit."/>
<string id="2108" text="Impossibile scaricare la nuova versione. Controllare la rete e riprovare."/>
<string id="2109" text="Salvataggio impossibile in questa cartella. Sceglierne un&apos;altra e riprovare."/>
<string id="2110" text=" esiste già. Sostituirlo?"/>
<string id="2111" text="Impossibile salvare il documento. \nIl file potrebbe essere di sola lettura o aperto da un altro utente. Salvare il documento con un nome diverso o in un&apos;altra cartella."/>
<string id="2112" text="Impossibile convertire in documento ConnectedPDF. Provare più tardi."/>
<string id="2113" text="Il collegamento è stato copiato negli appunti."/>
<string id="2114" text="Download non riuscito. Riprovare ora? "/>
<string id="2115" text="Nessun elemento da visualizzare."/>
<string id="2116" text="Impossibile registrare nuova versione. Il file può essere di sola lettura o aperto da un altro utente."/>
<string id="2117" text="Benvenuto in Foxit"/>
<string id="2118" text="Documento CPDF (*.cpdf)|*.cpdf|"/>
<string id="2119" text="Il plug-in JS (%s) è disabilitato. \r\nÈ possibile fare clic su Guida -&gt; Plugin di Foxit per abilitare i plug-in."/>
<string id="2120" text="Impossibile connettersi al server. Controllare la rete e riprovare."/>
<string id="2121" text="Il server (%s) specifico non offre il servizio ConnectedPDF."/>
<string id="3081" text="I miei cPDF"/>
<string id="3082" text="I miei cPDF"/>
<string id="3083" text="Nella pagina I miei cPDF è possibile gestire gli attributi di tutti i documenti cPDF su cloud o meno."/>
<string id="3088" text="Per utilizzare &quot;I miei cPDF&quot;, fare clic sul proprio avatar nell&apos;angolo in alto a destra, accedere al proprio account e riprovare."/>
<string id="3089" text="È stato rilevato l&apos;accesso in più account del server. Per utilizzare &quot;I miei cPDF&quot; per gestire cPDF su un server specifico, fare clic sul proprio avatar in alto a destra, selezionare l&apos;account specifico, impostarlo come predefinito e riprovare."/>
</Strings>
<Version>
<VerDes name="FileDescription" value="Plug-in del servizio Windows di Foxit ConnectedPDF." />
<VerLeg name="LegalCopyright" value="Copyright © 2016-2025 Foxit Software Inc. Tutti i diritti riservati." />
</Version>
</Reader>